## swt4-gtk 4.3.2

=== debian/changelog ===
swt4-gtk (4.3.2-1) unstable; urgency=medium

  [ Jakub Adam ]
  * New upstream release.
  * Removed d/patches/fix-glib-2.35-compatibility.patch.
  * Removed java-config.
  * Removed unnecessary hardening-no-fortify-functions lintian overrides.
  * Don't build libswt-gtk-4-java-gcj.

  [ Ángel Guzmán Maeso ]
  * Update-version-for-package-binaries
  * Remove ancient Conflicts: and Breaks: from libswt-gtk-4-java
  * debian/control
    - Bump Standards-Version to 3.9.5 (no changes)
  * Use sed to patch java sources on 64 bit architectures
    - no need for debian/patches/64* anymore.
  * Move d/patches/common to d/patches.
  * Refresh d/patches/01-make_linux.patch
  * Remove d/patches/fix-libwebkitgtk-1.11.91-compatibility.diff.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 31 Mar 2014 18:47:33 +0200

swt-gtk (3.8.2-3) unstable; urgency=low

  * Fix FTBFS with glib 2.35 (Closes: #710649).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 26 Jun 2013 14:49:25 +0200

swt-gtk (3.8.2-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Tue, 14 May 2013 22:07:29 -0700

swt-gtk (3.8.2-1) experimental; urgency=low

  * New upstream release.
  * Add fix for compatibility with libwebkitgtk-1.0-0 1.11.91-1
    (Closes: #704516).
  * Updated arch64.diff patch for new upstream release.
  * Reconsidered package description (Closes: #681417).
  * Bump Standards-Version to 3.9.4.
  * Use xz compression for orig tarball.
  * Override hardening-no-fortify-functions false positives.
  * Removed obsolete d/NEWS.Debian file.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 04 Apr 2013 17:40:20 +0200

swt-gtk (3.8.0~rc4-1) unstable; urgency=low

  * New upstream release.
  * Ensure CFLAGS from d/rules are really used.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 29 Jun 2012 10:53:16 +0200

swt-gtk (3.8.0~rc2-3) unstable; urgency=low

  * Upload to unstable.
  * Compile java code with source/target 1.5 to ensure java
    classes are compatible with Java 1.5+.  Thanks to James
    Page for the report and the patch.
    (Closes: #677025, LP: #1011103)
  * Add breaks on eclipse-rcp to ensure eclipse 3.7 is not
    installed with swt-gtk 3.8.

 -- Niels Thykier <niels@thykier.net>  Wed, 20 Jun 2012 12:38:50 +0200

swt-gtk (3.8.0~rc2-2) experimental; urgency=low

  * Prefer tight dependencies between the -JNI libraries
    to breaks.
  * Add breaks on the -JNI libraries built from 3.8.0~rc2-1
    to ensure the tight dependency is used.
  * Bump source format to 3.0 (quilt).

 -- Niels Thykier <niels@thykier.net>  Mon, 18 Jun 2012 12:42:27 +0200

swt-gtk (3.8.0~rc2-1) experimental; urgency=low

  [ Niels Thykier ]
  * Use breaks to ensure that the SWT JNI libraries are upgraded
    together with the Java package.
  * Add conflicts with older versions of SWT and its JNI libraries.
    This avoid this issue new and old versions of SWT and its JNI
    libraries being used (and crashing).  (Closes: #670756,
    LP: #1000272)
  * Remove alternatives for /usr/share/java/swt.jar.

  [ Jakub Adam ]
  * New upstream release.
  * Updated arch64.diff patch for new upstream release.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 29 May 2012 17:02:51 +0200

swt-gtk (3.7.2-3) unstable; urgency=low

  [ Jakub Adam ]
  * debian/Makefile: Add missing SWTMessages*.properties files to
    swt-gtk-$(RELEASE).jar

  [ Niels Thykier ]
  * Use breaks to ensure that the SWT JNI libraries are upgraded
    together with the Java package.
  * Add conflicts with older versions of SWT and its JNI libraries.
    This avoid this issue new and old versions of SWT and its JNI
    libraries being used (and crashing).  (Closes: #670756,
    LP: #1000272)
  * Remove alternatives for /usr/share/java/swt.jar.
  * Add myself to uploaders.

 -- Niels Thykier <niels@thykier.net>  Thu, 24 May 2012 09:18:54 +0200

swt-gtk (3.8.0~m7-2) experimental; urgency=low

  * Fix build on 64-bit platforms.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Thu, 10 May 2012 13:13:13 +0200

swt-gtk (3.8.0~m7-1) experimental; urgency=low

  [ Jakub Adam ]
  * New upstream release.
  * Updated arch64.diff patch for new upstream release.
  * Updated 01-as-needed.diff patch for new upstream release.

  [ Niels Thykier ]
  * Merge make_linux.mak patches and pass LDFLAGS + CPPFLAGS
    to the underlying build system.
  * Refactored the d/rules files.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 09 May 2012 17:00:58 +0200

swt-gtk (3.8.0~m6-1) experimental; urgency=low

  * New upstream release.
  * debian/Makefile: Add missing SWTMessages*.properties files to
    swt-gtk-$(RELEASE).jar
  * Updated 01-as-needed.diff patch for new upstream release.
  * Updated arch64.diff patch for new upstream release.
  * Search for JNI libraries in Debian location /usr/lib/jni
    (Closes: #663734 #665195 #668002)

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 29 Apr 2012 21:14:20 +0200

swt-gtk (3.7.2-2) unstable; urgency=low

  * debian/control: Change build-dep: libwebkit-dev -> libwebkitgtk-dev
    (Closes: #635428)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 27 Mar 2012 14:55:53 +0200

swt-gtk (3.7.2-1) unstable; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * New upstream release.
  * Updated arch64.diff patch for new upstream release.
  * debian/java-config/libswt-gtk-3-java, debian/libswt-gtk-3-java.links,
    debian/libswt-gtk-3-java.lintian-overrides, debian/manifest: Bumped
    version.
  * debian/control: Updated Standards-Version to 3.9.3
  * Bumped compat level to 9
  * debian/copyright: Updated copyright years & format URL.

  [ Jakub Adam ]
  * Add OSGi metadata to jar manifest
  * Add Jakub Adam to Uploaders

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 27 Feb 2012 22:42:15 +0200

swt-gtk (3.7.1-1) unstable; urgency=low

  * New upstream release
  * Updated arch64.diff patch for new upstream release.
  * debian/copyright: Updated copyright format & years

