=== debian/control ===
Source: swt4-gtk
Section: libs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Perez <blackxored@debian.org>,
           أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
           Jakub Adam <jakub.adam@ktknet.cz>,
           Niels Thykier <niels@thykier.net>
Build-Depends: default-jdk, libgnomeui-dev, libxtst-dev,
 libxcb-render-util0-dev, libxt-dev, libglib2.0-dev (>= 2.35),
 libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
 fastjar, cdbs, debhelper (>= 9), libwebkitgtk-dev, javahelper,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/swt-gtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/swt-gtk.git
Homepage: http://www.eclipse.org/swt/

Package: libswt-gtk-4-java
Architecture: any
Section: java
Depends: libswt-gtk-4-jni (= ${binary:Version}), ${misc:Depends}
Suggests: libswt-gtk-4-java-gcj
Description: Standard Widget Toolkit for GTK+ Java library
 The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
 For platforms with existing SWT implementations it provides efficient, portable
 and fast access to native controls and user interface facilities.

Package: libswt-gtk-4-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libswt-gnome-gtk-4-jni
Breaks: libswt-gtk-4-java (<< ${binary:Version}), libswt-gtk-4-java (>> ${binary:Version})
Description: Standard Widget Toolkit for GTK+ JNI library
 The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
 For platforms with existing SWT implementations it provides efficient, portable
 and fast access to native controls and user interface facilities.
 .
 This package includes the JNI libraries (atk, awt, gtk, pi).

Package: libswt-gnome-gtk-4-jni
Architecture: any
Depends: libswt-gtk-4-jni (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Standard Widget Toolkit for GTK+ GNOME JNI library
 The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
 For platforms with existing SWT implementations it provides efficient, portable
 and fast access to native controls and user interface facilities.
 .
 This package includes the GNOME JNI library.

Package: libswt-cairo-gtk-4-jni
Architecture: any
Depends: libswt-gtk-4-jni (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Standard Widget Toolkit for GTK+ Cairo JNI library
 The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
 For platforms with existing SWT implementations it provides efficient, portable
 and fast access to native controls and user interface facilities.
 .
 This package includes the Cairo JNI libraries.

Package: libswt-glx-gtk-4-jni
Architecture: any
Depends: libswt-gtk-4-jni (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Standard Widget Toolkit for GTK+ GLX JNI library
 The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
 For platforms with existing SWT implementations it provides efficient, portable
 and fast access to native controls and user interface facilities.
 .
 This package includes the GLX JNI libraries.

Package: libswt-webkit-gtk-4-jni
Architecture: any
Depends: libswt-gtk-4-jni (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Breaks: libswt-gtk-4-java (<< ${binary:Version}), libswt-gtk-4-java (>> ${binary:Version})
Description: Standard Widget Toolkit for GTK+ WebKit JNI library
 The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
 For platforms with existing SWT implementations it provides efficient, portable
 and fast access to native controls and user interface facilities.
 .
 This package includes the WebKit JNI libraries.
