=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND=-fPIC
include /usr/share/dpkg/buildflags.mk
CFLAGS+=$(CPPFLAGS)
export DEB_LDFLAGS  := $(LDFLAGS)

include /usr/share/cdbs/1/class/makefile.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/javahelper.mk

include /usr/share/javahelper/java-vars.mk

BITS = $(shell dpkg-architecture -qDEB_HOST_ARCH_BITS)

DEB_DH_MAKESHLIBS_ARGS_ALL := -Xjni

AWT_LIB_DIR := $(JAVA_ARCH)

export AWT_LIB_PATH=/usr/lib/jvm/default-java/jre/lib/$(AWT_LIB_DIR)


makecleanbuildir::patch

DEB_MAKE_MAKEFILE = debian/Makefile

post-patches:: patch_64_bit

clean:: unpatch_64_bit

patch_64_bit:
ifeq ($(BITS), 64)
	# Replaces occurrences in *.java files
	# of 'int /*long*/' with 'long /*int*/' for 64 bits
	find . -name '*.java' | xargs sed -i 's@int /\*long\*/@long /\*int\*/@g'

	# Add PTR_CFLAGS flags for 64 bits
	sed -i 's@SWT_VERSION=$$(maj_ver)$$(min_ver)@SWT_VERSION=$$(maj_ver)$$(min_ver)\nSWT_PTR_CFLAGS=-DJNI64@g' make_linux.mak
endif

unpatch_64_bit:
ifeq ($(BITS), 64)
	# Reverse patch_64_bit target
	find . -name '*.java' | xargs sed -i 's@long /\*int\*/@int /\*long\*/@g'
	sed -i '/SWT_PTR_CFLAGS=-DJNI64/d' make_linux.mak
endif
