## swt4-gtk 4.5.0

=== debian/changelog ===
swt4-gtk (4.5.0-2) unstable; urgency=medium

  * Install artifacts into /usr/share/maven-repo.
  * Use secure URIs in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 13 Apr 2016 18:39:46 +0200

swt4-gtk (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Removed Niels Thykier from Uploaders (Closes: #770583). Thanks for
    your contributions.
  * Refresh d/patches/01-make_linux.patch.
  * Bump Standards-Version to 3.9.6.
  * Fix wildcard-matches-nothing-in-dep5-copyright Lintian warning.
  * Build with GTK+ 3.0.
  * Streamline build dependencies.
  * Don't suggest nonexistent libswt-gtk-4-java-gcj.
  * Updated d/watch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 27 Jul 2015 18:14:47 +0200
