=== debian/control ===
--- 
+++ 
@@ -4,23 +4,18 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Adrian Perez <blackxored@debian.org>,
            أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
-           Jakub Adam <jakub.adam@ktknet.cz>,
-           Niels Thykier <niels@thykier.net>
-Build-Depends: default-jdk, libgnomeui-dev, libxtst-dev,
- libxcb-render-util0-dev, libxt-dev, libglib2.0-dev (>= 2.35),
- libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev,
- fastjar, cdbs, debhelper (>= 9), libwebkitgtk-dev, javahelper,
- dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-java/swt-gtk.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/swt-gtk.git
+           Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends: default-jdk, libgnomeui-dev, libxt-dev, libglu1-mesa-dev, fastjar, cdbs,
+ debhelper (>= 9), javahelper, maven-repo-helper, libgtk-3-dev
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/swt-gtk.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/swt-gtk.git
 Homepage: http://www.eclipse.org/swt/
 
 Package: libswt-gtk-4-java
 Architecture: any
 Section: java
 Depends: libswt-gtk-4-jni (= ${binary:Version}), ${misc:Depends}
-Suggests: libswt-gtk-4-java-gcj
 Description: Standard Widget Toolkit for GTK+ Java library
  The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
  For platforms with existing SWT implementations it provides efficient, portable
