=== debian/rules ===
--- 
+++ 
@@ -19,12 +19,17 @@
 
 export AWT_LIB_PATH=/usr/lib/jvm/default-java/jre/lib/$(AWT_LIB_DIR)
 
+export GTK_VERSION=3.0
 
 makecleanbuildir::patch
 
 DEB_MAKE_MAKEFILE = debian/Makefile
 
 post-patches:: patch_64_bit
+
+install/libswt-gtk-4-java::
+	mh_installpoms -plibswt-gtk-4-java
+	mh_linkjar -plibswt-gtk-4-java -l debian/pom.xml usr/share/java/swt4.jar
 
 clean:: unpatch_64_bit
