=== debian/watch ===
version=3
opts=uversionmangle=s/\.$/.0/ \
http://git.eclipse.org/c/platform/eclipse.platform.swt.git/refs \
.*/snapshot/R(\d+)_(\d+)(?:_(\d+))?.tar.xz
