## swt4-gtk 4.6.0

=== debian/changelog ===
swt4-gtk (4.6.0-2) unstable; urgency=medium

  * Team upload.
  * Upload of version 4.6.0 to unstable.

 -- tony mancill <tmancill@debian.org>  Mon, 25 Jul 2016 21:52:32 -0700

swt4-gtk (4.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop d/patches/format-security.diff
    - fixed upstream.
  * Bump minimum Java version to 1.7.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 06 Jul 2016 21:03:55 +0200

swt4-gtk (4.5.0-3) unstable; urgency=medium

  * Enable compatibility with GTK 2.0
    - GTK 3.20 introduced some incompatible API changes causing broken UI in
      SWT. Since SWT upstream hasn't released a fixed version yet, the only
      solution for now is to enable legacy GTK 2.0 support and run affected
      applications with SWT_GTK3=0. The GTK+ 2.0 version of SWT JNI
      libraries is packaged as libswt-gtk2-4-jni.
  * Bump Standards-Version to 3.9.8 (no changes).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 25 Apr 2016 17:08:51 +0200
