## swt4-gtk 4.6.3

=== debian/changelog ===
swt4-gtk (4.6.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop libswt-gnome-gtk-4-jni (Closes: #868404)
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Feb 2018 20:58:30 -0500

swt4-gtk (4.6.3-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Adapted the build to the upstream source layout
  * Improved the hardening of the native libraries
  * Changed the section from libs to java
  * Switch to debhelper level 10
  * Modified debian/watch to use the git mode
  * Standards-Version updated to 4.1.1
  * Updated debian/README.Debian

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 Oct 2017 00:46:05 +0200
