=== debian/control ===
--- 
+++ 
@@ -1,20 +1,29 @@
 Source: swt4-gtk
-Section: libs
+Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Adrian Perez <blackxored@debian.org>,
-           أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
-           Jakub Adam <jakub.adam@ktknet.cz>
-Build-Depends: default-jdk, libgnomeui-dev, libxt-dev, libglu1-mesa-dev, fastjar, cdbs,
- debhelper (>= 9), javahelper, maven-repo-helper, libgtk-3-dev, libgtk2.0-dev
-Standards-Version: 3.9.8
+Uploaders:
+ Adrian Perez <blackxored@debian.org>,
+ أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>,
+ Jakub Adam <jakub.adam@ktknet.cz>
+Build-Depends:
+ ant,
+ debhelper (>= 10),
+ default-jdk,
+ fastjar,
+ javahelper,
+ libglu1-mesa-dev,
+ libgtk-3-dev,
+ libgtk2.0-dev,
+ libxt-dev,
+ maven-repo-helper
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/swt-gtk.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/swt-gtk.git
 Homepage: http://www.eclipse.org/swt/
 
 Package: libswt-gtk-4-java
 Architecture: any
-Section: java
 Depends: libswt-gtk-4-jni (= ${binary:Version}), ${misc:Depends}
 Description: Standard Widget Toolkit for GTK+ Java library
  The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
@@ -24,7 +33,6 @@
 Package: libswt-gtk-4-jni
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libswt-gnome-gtk-4-jni
 Breaks: libswt-gtk-4-java (<< ${binary:Version}), libswt-gtk-4-java (>> ${binary:Version})
 Description: Standard Widget Toolkit for GTK+ JNI library
  The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
@@ -36,7 +44,6 @@
 Package: libswt-gtk2-4-jni
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: libswt-gnome-gtk-4-jni
 Description: Standard Widget Toolkit for GTK+ 2.0 JNI library
  The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
  For platforms with existing SWT implementations it provides efficient, portable
@@ -45,16 +52,6 @@
  This package includes legacy version of pi JNI library that uses GTK+ 2.0 as
  its native GUI back end. Set environment variable SWT_GTK3=0 before launching
  the SWT application to use it.
-
-Package: libswt-gnome-gtk-4-jni
-Architecture: any
-Depends: libswt-gtk-4-jni (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: Standard Widget Toolkit for GTK+ GNOME JNI library
- The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
- For platforms with existing SWT implementations it provides efficient, portable
- and fast access to native controls and user interface facilities.
- .
- This package includes the GNOME JNI library.
 
 Package: libswt-cairo-gtk-4-jni
 Architecture: any
