## swt4-gtk 4.7.3

=== debian/changelog ===
swt4-gtk (4.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Changed target release to Java 8

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Sep 2018 23:50:52 +0200

swt4-gtk (4.6.3-3) unstable; urgency=medium

  * Team upload.

  [ Jochen Sprickerhof ]
  * Set javac release to 7 for JDK 10 compatibility (Closes: #908166)
  * Add patch for missing swt-gnome-gtk (Closes: #908281)

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.2.1
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 24 Sep 2018 17:45:21 +0200

swt4-gtk (4.6.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with Java 9 (Closes: #874134)
  * Standards-Version updated to 4.1.3
  * Switch to debhelper level 11

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Mar 2018 17:59:24 +0100
