=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends:
  ant,
- debhelper (>= 10),
+ debhelper (>= 11),
  default-jdk,
  fastjar,
  javahelper,
@@ -17,9 +17,9 @@
  libgtk2.0-dev,
  libxt-dev,
  maven-repo-helper
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/swt-gtk.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/swt-gtk.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/swt-gtk.git
+Vcs-Browser: https://salsa.debian.org/java-team/swt-gtk
 Homepage: http://www.eclipse.org/swt/
 
 Package: libswt-gtk-4-java
