## swt4-gtk 4.8.0

=== debian/changelog ===
swt4-gtk (4.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 27 Nov 2018 14:26:38 +0100
