## swt4-gtk 4.9.0

=== debian/changelog ===
swt4-gtk (4.9.0-1~18.04.1) bionic; urgency=medium

  * Backport for OpenJDK 11. LP: #1817567.
  * Backport packaging changes from 4.10.0.
    - Patch build system to respect DEB_HOST_ARCH_BITS value passed to it.
      Fixes runtime problem with 32-bit builds. (Closes: #904754)
    - Removed the wrong --has-package-version flag for the SWT pom
    - libswt-webkit-gtk-4-jni: Depend on libwebkit2gtk-4.0-37.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 06 Mar 2019 21:35:51 +0100

swt4-gtk (4.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Dec 2018 11:16:47 +0100
