=== debian/control ===
--- 
+++ 
@@ -75,7 +75,7 @@
 
 Package: libswt-webkit-gtk-4-jni
 Architecture: any
-Depends: libswt-gtk-4-jni (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libswt-gtk-4-jni (= ${binary:Version}), libwebkit2gtk-4.0-37, ${shlibs:Depends}, ${misc:Depends}
 Breaks: libswt-gtk-4-java (<< ${binary:Version}), libswt-gtk-4-java (>> ${binary:Version})
 Description: Standard Widget Toolkit for GTK+ WebKit JNI library
  The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
