## swt4-gtk 4.10.0

=== debian/changelog ===
swt4-gtk (4.10.0-3) unstable; urgency=medium

  * Team upload.
  * Patch build system to respect DEB_HOST_ARCH_BITS value passed to it.
    Fixes runtime problem with 32-bit builds. (Closes: #904754)

 -- tony mancill <tmancill@debian.org>  Sun, 06 Jan 2019 20:59:52 -0800

swt4-gtk (4.10.0-2) unstable; urgency=medium

  * Team upload.
  * Removed the wrong --has-package-version flag for the SWT pom

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 02 Jan 2019 12:48:24 +0100

swt4-gtk (4.10.0-1) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bicha ]
  * libswt-webkit-gtk-4-jni depends on libwebkit2gtk-4.0-37 (Closes: #879228)

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - GTK 2 support has been removed
  * The license changed to EPL-2.0
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Dec 2018 10:55:42 +0100
