=== debian/control ===
--- 
+++ 
@@ -14,10 +14,9 @@
  javahelper,
  libglu1-mesa-dev,
  libgtk-3-dev,
- libgtk2.0-dev,
  libxt-dev,
  maven-repo-helper
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/swt-gtk.git
 Vcs-Browser: https://salsa.debian.org/java-team/swt-gtk
 Homepage: http://www.eclipse.org/swt/
@@ -40,18 +39,6 @@
  and fast access to native controls and user interface facilities.
  .
  This package includes the JNI libraries (atk, awt, gtk, pi).
-
-Package: libswt-gtk2-4-jni
-Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Standard Widget Toolkit for GTK+ 2.0 JNI library
- The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
- For platforms with existing SWT implementations it provides efficient, portable
- and fast access to native controls and user interface facilities.
- .
- This package includes legacy version of pi JNI library that uses GTK+ 2.0 as
- its native GUI back end. Set environment variable SWT_GTK3=0 before launching
- the SWT application to use it.
 
 Package: libswt-cairo-gtk-4-jni
 Architecture: any
