## swt4-gtk 4.12.0

=== debian/changelog ===
swt4-gtk (4.12.0-1build1) eoan; urgency=medium

  * No-change rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Sep 2019 11:52:56 +0200

swt4-gtk (4.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - No longer set the is64 build property
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 17 Jul 2019 23:51:31 +0200

swt4-gtk (4.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2019 23:05:24 +0200
