=== debian/rules ===
--- 
+++ 
@@ -17,10 +17,7 @@
 MAKE_ARGS=-C bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library -I../../../Eclipse\ SWT/common/library/ -f make_linux.mak
 
 ifeq ($(shell dpkg-architecture -qDEB_HOST_ARCH_BITS), 64)
-  IS64=true
   export SWT_PTR_CFLAGS=-DJNI64
-else
-  IS64=false
 endif
 
 
@@ -28,7 +25,7 @@
 	dh $@ --buildsystem=makefile --with maven-repo-helper --with javahelper
 
 override_dh_auto_build:
-	cd bundles/org.eclipse.swt && ant -f buildFragment.xml build.jars -Dswt.ws=gtk -Dplugindir=. -Dis64=$(IS64)
+	cd bundles/org.eclipse.swt && ant -f buildFragment.xml build.jars -Dswt.ws=gtk -Dplugindir=.
 	cp bundles/org.eclipse.swt/swt.jar swt-gtk-4.6.0.jar
 
 	cp bundles/org.eclipse.swt/Eclipse\ SWT/common/library/*         bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
@@ -38,9 +35,7 @@
 	cp bundles/org.eclipse.swt/Eclipse\ SWT\ PI/common/library/*     bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
 	cp bundles/org.eclipse.swt/Eclipse\ SWT\ WebKit/gtk/library/*    bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
 
-	GTK_VERSION=3.0 dh_auto_build -- $(MAKE_ARGS) make_atk make_awt make_cairo make_glx make_swt make_webkit
-	rm -f bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/*.o
-	GTK_VERSION=2.0 dh_auto_build -- $(MAKE_ARGS) make_swtpi
+	GTK_VERSION=3.0 dh_auto_build -- $(MAKE_ARGS) make_atk make_awt make_cairo make_glx make_swt make_webkit make_swtpi
 
 	cp bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/*.so .
