## swt4-gtk 4.13.0

=== debian/changelog ===
swt4-gtk (4.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 30 Dec 2019 12:53:59 +0100
