=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libgtk-3-dev,
  libxt-dev,
  maven-repo-helper
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/swt-gtk.git
 Vcs-Browser: https://salsa.debian.org/java-team/swt-gtk
 Homepage: http://www.eclipse.org/swt/
