## swt4-gtk 4.15.0

=== debian/changelog ===
swt4-gtk (4.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Updated the watch URL
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 May 2020 16:00:00 +0200
