=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends:
  ant,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  fastjar,
  javahelper,
@@ -16,7 +16,7 @@
  libgtk-3-dev,
  libxt-dev,
  maven-repo-helper
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/swt-gtk.git
 Vcs-Browser: https://salsa.debian.org/java-team/swt-gtk
 Homepage: http://www.eclipse.org/swt/
