## swt4-gtk 4.16.0

=== debian/changelog ===
swt4-gtk (4.16.0-2) unstable; urgency=medium

  * Team upload.
  * Update debian/manifest file.
    - Update Bundle-Version from upstream manifest file.
    - Remove org.eclipse.swt.internal.theme from export package list.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 05 Sep 2020 18:26:10 +0100

swt4-gtk (4.16.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jun 2020 01:14:55 +0200
