## swt4-gtk 4.17.0

=== debian/changelog ===
swt4-gtk (4.17.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.17.0
  * Set "Rules-Requires-Root: no" in debian/control
  * Fix wildcard matches in debian/copyright
  * Update to debhelper compat level 13
  * Use upstream version for versioned JAR name
  * Update links for current upstream version

 -- tony mancill <tmancill@debian.org>  Sat, 10 Oct 2020 12:21:45 -0700
