=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Jakub Adam <jakub.adam@ktknet.cz>
 Build-Depends:
  ant,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  fastjar,
  javahelper,
@@ -20,6 +20,7 @@
 Vcs-Git: https://salsa.debian.org/java-team/swt-gtk.git
 Vcs-Browser: https://salsa.debian.org/java-team/swt-gtk
 Homepage: http://www.eclipse.org/swt/
+Rules-Requires-Root: no
 
 Package: libswt-gtk-4-java
 Architecture: any
