## swt4-gtk 4.18.0

=== debian/changelog ===
swt4-gtk (4.18.0-2) unstable; urgency=medium

  * Team upload.
  * Avoid gdk_texture_new_from_file to fix library loading failure.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 29 Dec 2020 14:51:44 +0000

swt4-gtk (4.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.5.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 28 Dec 2020 11:48:34 +0100
