=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #!/usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
+
 export DEB_CFLAGS_MAINT_APPEND=-fPIC
+export DEB_CPPFLAGS_MAINT_APPEND=-DNO_gdk_1texture_1new_1from_1file
 DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/buildflags.mk
 CFLAGS+=$(CPPFLAGS)
@@ -26,7 +29,7 @@
 
 override_dh_auto_build:
 	cd bundles/org.eclipse.swt && ant -f buildFragment.xml build.jars -Dswt.ws=gtk -Dplugindir=.
-	cp bundles/org.eclipse.swt/swt.jar swt-gtk-4.6.0.jar
+	cp bundles/org.eclipse.swt/swt.jar swt-gtk-$(DEB_UPSTREAM_VERSION).jar
 
 	cp bundles/org.eclipse.swt/Eclipse\ SWT/common/library/*         bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
 	cp bundles/org.eclipse.swt/Eclipse\ SWT\ AWT/gtk/library/*.c     bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
