## swt4-gtk 4.20.0

=== debian/changelog ===
swt4-gtk (4.20.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 15 Aug 2021 11:01:24 +0100

swt4-gtk (4.20.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 4.20.0
    - Refresh patches.
    - Remove NO_gdk_1texture_1new_1from_1file from d/rules.
    - Update copyright.
  * Update to new version fixes segfault on ppc64el. (Closes: #979609)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 14 Aug 2021 00:38:13 +0100
