=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export DEB_CFLAGS_MAINT_APPEND=-fPIC
-export DEB_CPPFLAGS_MAINT_APPEND=-DNO_gdk_1texture_1new_1from_1file
 DEB_BUILD_MAINT_OPTIONS=hardening=+all
 include /usr/share/dpkg/buildflags.mk
 CFLAGS+=$(CPPFLAGS)
