=== debian/watch ===
version=3
opts=mode=git,repack,compression=xz,uversionmangle=s/\.$/.0/ \
https://git.eclipse.org/r/platform/eclipse.platform.swt.git refs/tags/R(\d+)_(\d+)(?:_(\d+))?
