## swt4-gtk 4.22.0

=== debian/changelog ===
swt4-gtk (4.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Removed the jar installed in /usr/lib/java (keep the link only)
  * Removed Adrian Perez from the uploaders (Closes: #1012042)
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 08 Dec 2022 11:38:21 +0100
