## swt4-gtk 4.26.0

=== debian/changelog ===
swt4-gtk (4.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Track and download the new releases from GitHub
  * Filter out .gitattributes from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 09 Dec 2022 11:20:12 +0100
