=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 
 override_dh_auto_build:
 	cd bundles/org.eclipse.swt && ant -f buildFragment.xml build.jars -Dswt.ws=gtk -Dplugindir=.
-	cp bundles/org.eclipse.swt/swt.jar swt-gtk-$(DEB_UPSTREAM_VERSION).jar
 
 	cp bundles/org.eclipse.swt/Eclipse\ SWT/common/library/*         bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
 	cp bundles/org.eclipse.swt/Eclipse\ SWT\ AWT/gtk/library/*.c     bundles/org.eclipse.swt/Eclipse\ SWT\ PI/gtk/library/
