## swt4-gtk 4.28.0

=== debian/changelog ===
swt4-gtk (4.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Set the required SWT_JAVA_HOME environment variable
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 15 Jul 2024 17:29:01 +0200

swt4-gtk (4.26.0-2) unstable; urgency=medium

  * Team upload.

  [ Jeremy Bícha ]
  * Switch from webkit2gtk 4.0 to 4.1

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Jan 2024 14:57:21 +0100
