=== debian/changelog ===
swt4-gtk (4.29.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2024 12:45:35 +0200
