=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  libgtk-3-dev,
  libxt-dev,
  maven-repo-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/swt-gtk.git
 Vcs-Browser: https://salsa.debian.org/java-team/swt-gtk
 Homepage: http://www.eclipse.org/swt/
@@ -62,7 +62,7 @@
 
 Package: libswt-webkit-gtk-4-jni
 Architecture: any
-Depends: libswt-gtk-4-jni (= ${binary:Version}), libwebkit2gtk-4.0-37, ${shlibs:Depends}, ${misc:Depends}
+Depends: libswt-gtk-4-jni (= ${binary:Version}), libwebkit2gtk-4.1-0, ${shlibs:Depends}, ${misc:Depends}
 Breaks: libswt-gtk-4-java (<< ${binary:Version}), libswt-gtk-4-java (>> ${binary:Version})
 Description: Standard Widget Toolkit for GTK+ WebKit JNI library
  The Standard Widget Toolkit (SWT) is a fast and rich Java GUI toolkit.
