=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz,uversionmangle=s/\.$/.0/ \
https://github.com/eclipse-platform/eclipse.platform.swt refs/tags/R(\d+)_(\d+)(?:_(\d+))?
